## rust-automod 0.2.0

=== debian/changelog ===
rust-automod (0.2.0-1) unstable; urgency=medium

  * Package automod 0.2.0 from crates.io using debcargo 2.4.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 10 May 2020 17:32:12 +0200
