=== debian/control ===
Source: rust-automod
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 26),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/automod]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/automod
Rules-Requires-Root: no

Package: librust-automod-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev
Provides:
 librust-automod+default-dev (= ${binary:Version}),
 librust-automod-1-dev (= ${binary:Version}),
 librust-automod-1+default-dev (= ${binary:Version}),
 librust-automod-1.0-dev (= ${binary:Version}),
 librust-automod-1.0+default-dev (= ${binary:Version}),
 librust-automod-1.0.2-dev (= ${binary:Version}),
 librust-automod-1.0.2+default-dev (= ${binary:Version})
Description: Pull in every source file in a directory as a module - Rust source code
 This package contains the source for the Rust automod crate, packaged by
 debcargo for use with cargo and dh-cargo.
