## rust-automod 1.0.3

=== debian/changelog ===
rust-automod (1.0.3-1) unstable; urgency=medium

  * Package automod 1.0.3 from crates.io using debcargo 2.5.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 24 May 2022 05:10:48 +0200
