=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 26),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -31,8 +31,8 @@
  librust-automod-1+default-dev (= ${binary:Version}),
  librust-automod-1.0-dev (= ${binary:Version}),
  librust-automod-1.0+default-dev (= ${binary:Version}),
- librust-automod-1.0.2-dev (= ${binary:Version}),
- librust-automod-1.0.2+default-dev (= ${binary:Version})
+ librust-automod-1.0.3-dev (= ${binary:Version}),
+ librust-automod-1.0.3+default-dev (= ${binary:Version})
 Description: Pull in every source file in a directory as a module - Rust source code
  This package contains the source for the Rust automod crate, packaged by
  debcargo for use with cargo and dh-cargo.
