## rust-automod 1.0.11

=== debian/changelog ===
rust-automod (1.0.11-1) unstable; urgency=medium

  * Team upload.
  * Package automod 1.0.11 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 16 Jul 2023 13:50:55 +0000
