=== debian/control ===
Source: rust-automod
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.63-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.29-~~) <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.23-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/automod]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/automod
X-Cargo-Crate: automod
Rules-Requires-Root: no

Package: librust-automod-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.63-~~),
 librust-quote-1+default-dev (>= 1.0.29-~~),
 librust-syn-2+default-dev (>= 2.0.23-~~)
Provides:
 librust-automod+default-dev (= ${binary:Version}),
 librust-automod-1-dev (= ${binary:Version}),
 librust-automod-1+default-dev (= ${binary:Version}),
 librust-automod-1.0-dev (= ${binary:Version}),
 librust-automod-1.0+default-dev (= ${binary:Version}),
 librust-automod-1.0.11-dev (= ${binary:Version}),
 librust-automod-1.0.11+default-dev (= ${binary:Version})
Description: Pull in every source file in a directory as a module - Rust source code
 This package contains the source for the Rust automod crate, packaged by
 debcargo for use with cargo and dh-cargo.
