## rust-automod 1.0.14

=== debian/changelog ===
rust-automod (1.0.14-1) unstable; urgency=medium

  * Team upload.
  * Package automod 1.0.14 from crates.io using debcargo 2.6.1

 -- Federico Ceratto <federico@debian.org>  Sat, 11 May 2024 18:42:11 +0200
