## rust-automod 1.0.15

=== debian/changelog ===
rust-automod (1.0.15-1) unstable; urgency=medium

  * Team upload
  * Package automod 1.0.15 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 26 Sep 2025 22:03:59 -0400
