=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: rust-automod
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.56) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-proc-macro2-1+default-dev (>= 1.0.74-~~) <!nocheck>,
@@ -12,9 +12,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/automod]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/automod
+Homepage: https://github.com/dtolnay/automod
 X-Cargo-Crate: automod
 Rules-Requires-Root: no
 
@@ -32,7 +33,7 @@
  librust-automod-1+default-dev (= ${binary:Version}),
  librust-automod-1.0-dev (= ${binary:Version}),
  librust-automod-1.0+default-dev (= ${binary:Version}),
- librust-automod-1.0.14-dev (= ${binary:Version}),
- librust-automod-1.0.14+default-dev (= ${binary:Version})
+ librust-automod-1.0.15-dev (= ${binary:Version}),
+ librust-automod-1.0.15+default-dev (= ${binary:Version})
 Description: Pull in every source file in a directory as a module - Rust source code
  Source code for Debianized Rust crate "automod"
