=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test automod 1.0.15 --all-targets --all-features
Features: test-name=rust-automod:@
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test automod 1.0.15 --all-targets
Features: test-name=librust-automod-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test automod 1.0.15 --all-targets --no-default-features
Features: test-name=librust-automod-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable
